@media(max-width:767px){
	.table {  
    margin-bottom: 0;
}
	.btn1 {
    margin-left: 0px;
    width: 100%;font-size:15px;
}
.btn2 {
    margin-left: 0px;
    width: 100%;font-size:15px;
}
	.w100{    width: 100% !important;
    display: inline-block;
    margin: 0px auto;
    text-align: center;
	}
	.w50{   width: 50% !important;
    display: inline-block;
    margin: 0px auto;
    text-align: center;}
	.header-logo {    
    width: 100%;
    display: inline;
}
.bordernone td{border-top:0 !important;}
.search {
    float: none !important;
	    width: 100% !important;
		    margin: 0 !important;
}
.header-logo ul {
    list-style-type: none;
    margin: 0 auto;
    padding: 10px;
    overflow: auto;
    text-align: center;
    display: inline-flex;
    width: 100%;
}	
.borderleft{border-left: solid 0px #ccc;}
.hide-xs{display:none !important;}
.hide-md{display:block !important;}
.header-logo ul li {
    float: none;
    display: inline-block;
    text-align: center;
    margin: 0px auto;
}
.mainheader .col-xs-9 {
    width: 100%;
}	
.btn-second	{margin-bottom:30px;}
.btn-primary.btn-circle {
margin-top: 0;
}
.mr-top {
    padding-top: 0;
}
.PLR0{padding-left:0;padding-right:0;}
#main-container  {
height: auto !important;}
.mainpageheader-logo img{    display: table;
    max-width: 100%;
    height: auto;
    text-align: center;
    margin: 0 auto;}
.borderleft{border:none !important;}	
.header-logo ul li a {
padding: 5px 10px !important;}	
.top-nav {   
    padding: 5px 0;
}
.w200 {
    width: 100px !important;
}
.PTBR10{	
    padding-top: 5px;
}
.PB20{padding-bottom:10px;}
div.jtable-main-container > table.jtable > thead th.jtable-column-header div.jtable-column-header-container {
    height: 30px !important;
    margin-left: 4px;
    width: 150px;
    text-align: left;
    padding: 7px;
    letter-spacing: 1px;
    font-size: 12px;
}
div.jtable-main-container {    
    width: 794px !important;
}
.floatR {
    float: left !important;
}
.r-tabs .r-tabs-panel.r-tabs-state-active {  
    color: #000 !important;
    width: 100% !important;
    height: auto !important;
}
.small, small {
    font-size: 75%;
}







}

@media (min-width:768px) and (max-width:991px) {
	.header-logo {
    float: right;
}
	.btn1 {
    margin-left: 0px;
    width: 100%;font-size:15px;
}
.btn2 {
    margin-left: 0px;
    width: 100%;font-size:15px;
}
	.w50{   width: 50% !important;
    display: inline-block;
    margin: 0px auto;
    text-align: center;}
	.search1{width:100%;}
	.search2{width:100%;}
	.search3{width:100%;}
	.search4{width:100%;}
	.bordernone td{border-top:0 !important;}
	.w100{    width: 50% !important;
    display: inline-block;
    margin: 0px auto;
    text-align: center;
	}
.top-nav {
    float: right!important;
    padding: 10px;
}
span.menu {
float: right !important;}

.table-responsive {
    width: 100%;
}
.floatR {
    float: left !important;
    padding-top: 10px;
    padding-bottom: 10px;
}







}


@media(min-width:1024px) and (max-width:1080px) {
	.header-logo {
    float: right;
}
.btn1 {
    margin-left: 0px;
    width: 100%;font-size:15px;
}
.btn2 {
    margin-left: 0px;
    width: 100%;font-size:15px;
}
	.w50{   width: 50% !important;
    display: inline-block;
    margin: 0px auto;
    text-align: center;}
	.search1{width:100%;}
	.search2{width:100%;}
	.search3{width:100%;}
	.search4{width:100%;}
	.bordernone td{border-top:0 !important;}
	.w100{    width: 50% !important;
    display: inline-block;
    margin: 0px auto;
    text-align: center;
	}
	.nav > li > a {
    font-size: 12px !important;
}
.floatR {
    float: left !important;
    padding-top: 10px;
    padding-bottom: 10px;
}
.w200 {
    width: 160px!important;
}
.table-responsive {
    width: 100%;
}
}
